From 7cd20bf33ab59bd2fa4f4272d0d03995cfcff419 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 23:17:15 +0200
Subject: [PATCH 195/310] perl-Crypt-OpenSSL-RSA: rebuild for libressl-2.9.2.

---
 srcpkgs/perl-Crypt-OpenSSL-RSA/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/perl-Crypt-OpenSSL-RSA/template b/srcpkgs/perl-Crypt-OpenSSL-RSA/template
index d93bade0354..e8407944ec4 100644
--- a/srcpkgs/perl-Crypt-OpenSSL-RSA/template
+++ b/srcpkgs/perl-Crypt-OpenSSL-RSA/template
@@ -1,7 +1,7 @@
 # Template file for 'perl-Crypt-OpenSSL-RSA'
 pkgname=perl-Crypt-OpenSSL-RSA
 version=0.31
-revision=2
+revision=3
 wrksrc="${pkgname/perl-/}-${version}"
 build_style=perl-module
 hostmakedepends="perl perl-Crypt-OpenSSL-Guess"

